Z-Wave the public standard

2.23-0ubuntu3cross1 is to be installed


#1

Hello ,
I am running Z/IP Gateway in Ubuntu Linux to develop the features of Z-Wave Devices.

To install the dependencies I have given the command (shown in the Pic.) I have tried some commands from other sites but all fails to solve my problems. What am I doing false ?? Any Suggestion are highly appreciated. Thank You
Best Rgards,
stteshak